Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.example.com/add \ --header 'Content-Type: application/json' \ --data ' { "device_name": "<string>", "content": { "content_type": "<string>", "data": [ { "file_path": "<string>", "timestamp": "2023-11-07T05:31:56Z", "app_name": "<string>", "window_name": "<string>", "ocr_results": [ { "text": "<string>", "text_json": "<string>", "ocr_engine": "<string>", "focused": true } ], "tags": [ "<string>" ] } ] } } '
{ "success": true, "message": "<string>" }
Manually insert screen or audio content into the database.
Show child attributes
OK
Was this page helpful?